

.left-side-bar .navbar-default .sidebar-toggle:hover,
.left-side-bar .navbar-default .sidebar-toggle:focus {
  background-color: #ddd;
}
.left-side-bar .sidebar-toggle {
    background-color: hsla(0, 0%, 0%, 0);
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: none;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}
.left-side-bar .sidebar-toggle .icon-bar {
    background-color: hsl(0, 0%, 53%);
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
}
.left-side-bar .sidebar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

.left-side-bar .collapse-icon:after {
	font-family: "FontAwesome";
	content: "";
	position: absolute;
	right: 12px;
	/*font-size: 15px;*/
	font-weight: 300;
	top: 50%;
	line-height: 1;
	margin-top: -7px;
	font-style: normal;
	cursor: pointer;
	width: 15px;
}
.left-side-bar .collapse-icon.collapsed:after {
	content: "";
}
.left-side-bar .collapse-outer-icon:after {
	font-family: "FontAwesome";
	content: "";
	position: absolute;
	right: 15px;
	/*font-size: 15px;*/
	font-weight: 300;
	top: 50%;
	line-height: 1;
	margin-top: -7px;
	font-style: normal;
	cursor: pointer;
	width: 15px;
}
.left-side-bar .collapse-outer-icon.collapsed:after {
	content: "";
}
 
/*pannel-sec*/

.left-side-bar .leftpanel-heading {
	padding: 0px;
	border: 0 none;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.left-side-bar .leftpanel-title a {
	padding: 10px 15px;
	display: block;
	position: relative;
}

.left-side-bar .panel-body {
	border-top: 0 none !important;
}
.left-side-bar .panel-default {
	border-top: 0 none;
}
.left-side-bar .panel-body {
	padding-top: 7px;
	padding-bottom: 7px;
}
.left-side-bar .panel-heading a{
	display: block;
	padding: 7px 15px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	
}
.left-side-bar .leftpanel-heading > a{
	border-top: 0 none;
	border-bottom: 0 none;
}

.left-side-bar .navbar-default .sidebar-collapse{
  border-color: #e7e7e7;
}
.left-side-bar .sidebar-collapse {
  border-top: 1px solid transparent;
  overflow-x: visible;
  padding-left: 15px;
  padding-right: 15px;
}
.left-side-bar .sidebar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
.left-side-bar .sidebar-collapse.in {
  overflow-y: auto;
}

.left-side-bar .panel-menu {
	margin: 0px -15px;
	border: 1px solid #ddd;
	border-radius: 4px;
}


.left-side-bar .left-sidebar-default {
	background: #fff !important;
}

@media (min-width: 992px) {
  .left-side-bar .sidebar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .left-side-bar .sidebar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .left-side-bar .sidebar-collapse.in {
    overflow-y: visible;
  }
  
}

@media (min-width: 992px) {
  .left-side-bar .sidebar-toggle {
    display: none;
  }
  .left-side-bar .left-sidebar-default {
	border: 0px none !important;
}
}

@media (max-width: 991px) { 

.left-side-bar .pannel-inner-heading a {
	margin-bottom: 5px;
}
}
@media (min-width: 992px) {
	.left-side-bar .leftbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
    visibility: visible !important;
  }
  .left-side-bar .sidebar-heading {
  	display: none;
  }
}

@media (max-width: 991px) {
	.left-side-bar .sidebar-toggle {
    display: block;
   }
   .left-side-bar {
   	width: 100% !important;
   	margin-bottom: 15px;
   }
   .product-right {
   	width: 100% !important;
   }
	.left-side-bar .category-header {
	   background: #f6f6f6;
	}
	.left-side-bar .pannel-inner {
		padding: 10px 0px;
	}
	.left-side-bar .panel {
		box-shadow: none;
	}
	
	
}

@media (max-width: 991px) {
	
   .left-side-bar {
   	width: 100% !important;
   }
   
.category-header {
	width: 100%;
}
.left-side-bar .panel-menu{
	border: 0 none;
}
.left-sidebar-default{
	overflow: hidden;
}
  }


.left-side-bar  .panel-group .panel-default{
	border-left: 0 none;
	border-right: 0 none;
}
.left-side-bar .panel{
	box-shadow: 0px 0px 0px;
}
.left-side-bar .panel-group .panel{
	border-radius: 0px;
	border: 0 none;
}
.left-side-bar .panel-group .panel-body{
	border-bottom: 1px solid #ddd;
}

.left-side-bar .sidebar-collapse .nav{
	border: 1px solid #ddd;
}

.left-side-bar .my-account-pills{
	margin: 0px -15px;
}
.left-side-bar .my-account-pills li a{
	padding: 3px 15px;
}
.left-side-bar  .panel{
	border: 0 none;
	margin-bottom: 0px;
}
.myacc-heading a{
	border-bottom: 1px solid #ddd !important;
}

@media (min-width: 768px){
.left-side-bar .nav > li.dropdown:hover > .dropdown-menu {
	display: none;
}
.left-side-bar .nav > li.dropdown.open > .dropdown-menu {
	display: block;
	position: relative;
	width: 100%;
	float: none;
	border: 0 none;
	box-shadow: 0px 0px 0px;
	border-radius: 0px;
}
}